html, body {
	min-height: 100%;
	height: 100%;
	background: #6fa9f9;
}
header ~ *:not(.modal) {
	/*background-size: cover;*/
	/*background-position: right top;*/
	/*background-repeat: no-repeat;*/
	/*min-height: calc(100% - 50px);*/
	color: white;
	/*display: none;*/
}
#onboard, #geoloc {
	background-image: url("/img/trainer-boy.png");
}
.show {
	display: block !important;
}
@media only screen and (max-width: 991px) {
	header ~ *:not(.modal) {
		/*background: transparent;*/
	}
}
h1 {
    font: 300 34px/40px Roboto,sans-serif;
}
h1 {
	font: 300 26px/30px Roboto,sans-serif;
}
p {
	font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    margin: 0 0 16px 0;
    font-family: Roboto;
}
input:not([type=submit]), textarea {
	display: block;
    padding: 15px;
    border: 0;
    width: 100%;
    border: 1px solid #888;
    color: #444;
    margin-bottom: 16px;
}
button.swaggy {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3c5bd+0,e86c57+50,ea2803+51,ff6600+75,c72200+100;Red+Gloss */
	background: #f3c5bd; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #f3c5bd 0%, #e86c57 50%, #ea2803 51%, #ff6600 75%, #c72200 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	width: 100%;
	padding: 16px;
	text-align: center;
	text-transform: uppercase;
	border: 0;
	transition: all 0.4s ease-in-out
}
button.swaggy:hover {
	-webkit-filter: saturate(500%);
	-moz-filter: saturate(500%);
	-ms-filter: saturate(500%);
	-o-filter: saturate(500%);
	filter: saturate(500%);
}
.materialize-shadow {
    box-shadow: 0 0 4px rgba(0, 0, 0, .14), 0 4px 8px rgba(0, 0, 0, .28);
}
.modal.in {
	background: rgba(0,0,0,0.5) !important;
}
body {
}
main {
    height: calc(100vh - 50px)!important;
    overflow: auto!important;
}
.main-content-wrapper {
    height: auto!important;
}
